BridgePoint in Eclipse supporting JDK1.8

Home Forums BridgePoint Development and Integrations BridgePoint in Eclipse supporting JDK1.8

This topic contains 4 replies, has 2 voices, and was last updated by  benjo123 3 years, 9 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
Author Posts
Author Posts
August 11, 2015 at 8:31 pm #5210

benjo123
Participant

Dear All,

When is a BridgePoint going to be released integrated with an Eclipse, that supports JDK 1.8 (I mean JDK Compliance 1.8), not only JDK 1.7?

Thank you the answer.

Best regards,
Ben

August 12, 2015 at 1:39 pm #5212

keithbrown
Keymaster

Hi Ben,

Our next official release of BridgePoint to be delivered in a few months will include eclipse 4.4 (Luna), which supports Java 8. We are very close to having a nightly build that includes this packaging setup. Keep watching the “Download” page here on xtuml.org for that bleeding edge nightly build to appear within a couple weeks.

Best,
Keith

August 12, 2015 at 3:40 pm #5215

benjo123
Participant

Thank you Keith.

August 24, 2015 at 1:01 pm #5244

keithbrown
Keymaster

Hello Ben,

I just wanted to point out that we have an engineering build of BridgePoint available now based on eclipse 4 and Java 1.8. See the Nightly Builds section of the Download page.

Best,
Keith

August 25, 2015 at 10:24 am #5247

benjo123
Participant

Thank you for the notification Keith.

Best,
Ben

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.